{ *********************************************************************** }
{                                                                         }
{ Delphi Visual Component Library                                         }
{                                                                         }
{ Copyright (c) 2002-2004 Borland Software Corporation                    }
{                                                                         }
{ *********************************************************************** }

unit Borland.Vcl.XPMan;

interface

uses
  SysUtils, Classes, System.ComponentModel.Design.Serialization;

type
  [RootDesignerSerializerAttribute('', '', False)]
  TXPManifest = class(TComponent)
  end;

{$R WindowsXP.res}

implementation

end.
 